﻿$ErrorActionPreference = 'Stop'

$toolsDir    = "$(Split-Path -parent $MyInvocation.MyCommand.Definition)"

$packageArgs = @{
    packageName    = $env:ChocolateyPackageName
    url            = 'https://the-sz.com/common/get.php?product=trion'
    unzipLocation  = $toolsDir
    checksum       = '2f22680973f6f062f3f1826d765ac439cff1e9669f93c3075158d2b6f23e45c2'
    checksumType   = 'sha256'
}
Install-ChocolateyZipPackage @packageArgs

New-Item "$toolsDir\Trion.exe.gui" -Type File -Force | Out-Null
